Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 28-11-2014 19:33:18

Krys006
Membre
Distrib. : Debian squeeze 6.0.10
Noyau : Linux 2.6.32-5-amd64
(G)UI : GNOME 3
Inscription : 25-11-2014

Problème bibliothèque OpenGL sous Eclipse + SDK android

Bonjour,

Je suis sous Debian 6.0.10 (squeeze), noyau 2.6.35-5-amd64 et le processeur est un AMD Athlon Dual-Core QL-64.

Je commence le développement d'applications pour android avec Eclipse.

J'ai installé Eclipse + ADT plugin.

En voulant lancer un AVD (Android Virtual Device), j'obtiens le message suivant :

    Starting emulator for AVD 'HTC_Desire_X_API_14'
    Failed to open lib64EGL_translator
    Failed to init_egl_dispatch
    emulator: ERROR: OpenGLES initialization failed!
    emulator: ERROR: OpenGLES emulation library could not be initialized!
    emulator: WARNING: Could not initialize OpenglES emulation, using software renderer.


Il semble y avoir un problème au niveau des librairies OpenGL installées.
Après vérification, il me semble que les bibliothèques nécessaires sont bien présentes, mais je n'en suis pas totalement sûr.

Est-ce dû à une mauvaise configuration de ma debian ?

Quelqu'un a-t-il déjà rencontré ce problème ?

Merci d'avance à ceux qui me permettront d'y voir plus clair.

Krys006

Hors ligne

Pied de page des forums